» Ubuntu » Paketit

Error

two or more packages specified (xzgv oneiric)